## Bioinformatics

### Genomes Used

- [E. Coli](https://www.ncbi.nlm.nih.gov/nuccore/JANTOA000000000.1?report=genbank)

### Proteins Used

- [BRCA1](https://www.ncbi.nlm.nih.gov/protein/1698399?report=fasta)

### References

- [Oregon State University: Applied Bioinformatics](https://open.oregonstate.education/appliedbioinformatics/front-matter/applied-bioinformatics/#front-matter-490-section-1)


## Topics

1. [Sequence Motifs](sequence-motifs.py)
2. [Sequence Alignment](sequence-alignment.py)
